body{font-family:Open Sans, sans-serif; font-weight:normal; }
h1{font-family:Exo, sans-serif; font-weight:100; }
h2{font-family:Exo, sans-serif; font-weight:100; }
h3{font-family:Exo, sans-serif; font-weight:100; }
h4{font-family:Exo, sans-serif; font-weight:100; }
h5{font-family:Open Sans, sans-serif; font-weight:600; }
h6{font-family:Open Sans, sans-serif; font-weight:600; }

/*a, button.btn-link { color: #597671; }*/

.bg-passed {
	background-color: #d2efd5 !important;
}